Subject: [multipathtcp] About my review of draft-ietf-mptcp-multiaddressed-03

From: Michael Welzl <[email-masked]>
Date: Sun, 3 Apr 2011 11:19:28 +0200

Hi,

At the WG meeting, I went to the mic and volunteered to review draft- 
ietf-mptcp-multiaddressed-03.
On the way home, my colleague Stein Gjessing and I agreed that we  
would prefer to swap this task, i.e. have him do it instead of me.

I hope this is ok with the group...

Cheers,
Michael